﻿#header {
    background-image: url("images/overlay2.png"), url("images/overlay3.svg"), linear-gradient(45deg, #9dc66b 5%, #cc0000 30%, #4361c2) !important;
}

#footer {
    background-color: #e55b00 !important;
    background-image: url("images/overlay2.png"), url("images/overlay4.svg"), linear-gradient(45deg, #4686a0, #cc0000 50%, #4686a0 95%) !important;
}

.main.style2 {
    background-image: url("images/overlay1.png"), url("../images/render_bkg.png") !important;
}